@use "../../styles/colors.scss";

.product-tabs {
  margin-top: 50px;
  .tab-panel {
    padding: 0 !important;
    color: colors.$text_secondary;
    &.tab-panel-description {
      padding: 30px 0 !important;
    }
  }
  .tab-box {
    position: relative;
    &:after {
      content: "";
      position: absolute;
      width: 100%;
      height: 2px;
      background-color: rgba(colors.$primary_main, 20%);
      bottom: 0px;
    }
    .tab {
      font-size: 0.875rem;
      padding: 20px 40px;
    }
  }

  .table {
    .table-row {
      background-color: rgba(colors.$primary_main, 5%);
      &:nth-of-type(even) {
        background-color: rgba(colors.$primary_main, 15%);
      }
      .table-cell {
        color: colors.$text_secondary;
        border-bottom: none !important;
        .price {
          color: colors.$secondary_main;
          font-weight: bold;
        }
      }
    }
  }

  .image {
    border-radius: 100%;
    width: 20px;
    height: 20px;
  }
}
